<html>
	<head>
	
		<meta charset="UTF-8">
		<title>Moyens Humains</title>
		<link rel="stylesheet" type ="text/css" href="../css/style.css">
		
	</head>
	
	<body>
	
		<header>
		
			<img class="banniere" src="../img/banniere.jpg"/>
		
            <ul id="menu">
                <li><a href="../index.html">Accueil</a></li>

                <li><a href="#">Dossier d'Offre</a>
                    <ul class="sousmenu">
                        <li><a href="dc3.html">DC3</a></li>
                        <li><a href="dpgf.html">DPGF</a></li>
						<li><a href="planif.html">Planification</a></li>
						<li><a href="notice.html">Notice<br/>Fonctionnement Système</a></li>
						<li><a href="moyhum.html">Moyens Humains</a></li>
						<li><a href="contrats.html">Contrats</a></li>
						<li><a href="ats.html">ATS</a></li>
                    </ul>
                </li>

                <li><a href="#">Dossier de Candidature</a>
                    <ul class="sousmenu">
                        <li><a href="reponse.html">Réponse à l'Appel d'Offre</a></li>
                        <li><a href="dc1.html">DC1</a></li>
						<li><a href="dc2.html">DC2</a></li>
                    </ul>
                </li>
				
				<li><a href="acteurs.html">Acteurs / Synthèse</a></li>
				
				<li><a href="pl.html">P&#38;L</a></li>
            </ul>
        </header>

		<div class="bloc1">
			<h2>Moyens Humains</h2>
		
			<h4>Lot 1 - Système de Bracelet</h4>
		
			<p class="pastind">
				- Techniciens (MOM - Installation des serrures)<br/>
				- Techniciens (VA)<br/>
			</p>
			
			<h4>Lot 2 - Système de contrôle d'accès</h4>
		
			<p class="pastind">
				- Administrateur système (Serveur)<br/>
				- Techniciens (Installation des équipements : PMR, Récupérateur,...)<br/>
				- Techniciens (VA)<br/>
			</p>
			
			<h4>Lot 3 - Billeterie informatisée</h4>
		
			<p class="pastind">
				- Technicien informatique (Installation des postes de caisse et de la salle de gestion)<br/>
				- Administrateur système (Configuration de la connexion avec le serveur)<br/>
				- Techniciens (VA)<br/>
			</p>
			
			<h4>A l'échéance des lots</h4>
			
			<p class="pastind">
				- Formateurs (Former le personnel au fonctionnement du système informatique)<br/>
				- Chef de Projet (VSR)
			</p>
		</div>

		<pre>
		
		</pre>
	
	</body>
</html>